package com.seeyon.apps.bip.zichan.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/1
 */
public class ZichanDiaochuNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_deployOutServlet";
    }

    @Override
    public String getNodeId() {
        return "zichanDiaochuNode";
    }

    @Override
    public String getNodeName() {
        return "资产调出推送BIP";
    }
}